/* Aleksey Skubaev

askubaev@gmail.com
icq - 322253350
Разработка шаблонов для DLE и кроссбраузерная верстка
------------------
Главные стили. Внешний вид шаблона.
*/
body {
	padding: 0;
	margin: 0;
	background: #303030 url(../images/head.jpg) left top no-repeat;
	text-align: center;
	font: 11px Verdana;
}

.main-center-block {
	width: 1000px;
	margin: 0 auto 0 auto;
	background: url(../images/table-top.png) left 358px no-repeat;
	padding-top: 358px;
	text-align: left;
}

	.logo {
		display: block;
		width: 360px;
		height: 147px;
		background: url(../images/logo.png);
		position: absolute;
		margin: -330px 0 0 0;
	}

.main-table {
	width: 1000px;
}

	.top-menu {
		
	}
	
		.top-menu-1, .top-menu-2, .top-menu-3, .top-menu-4, .top-menu-5, .top-menu-6 {
			display: block;
			float: left;
			width: 113px;
			height: 38px;
			margin-left: 20px;
			color: #fff;
			text-align: center;
			text-decoration: none;
			font-size: 10px;
			line-height: 30px;
			font-weight: bold;
		}
		
			.top-menu-1:hover, .top-menu-2:hover, .top-menu-3:hover, .top-menu-4:hover, .top-menu-5:hover, .top-menu-6:hover {
				background: url(../images/top-menu-1.png) 0 -42px no-repeat;
			} 
		
		.top-menu-1 {
			background: url(../images/top-menu-1.png) left top no-repeat;
		}
		
		.top-menu-2 {
			background: url(../images/top-menu-2.png) left top no-repeat;
		}
		
		.top-menu-3 {
			background: url(../images/top-menu-3.png) left top no-repeat;
		}
		
		.top-menu-4 {
			background: url(../images/top-menu-4.png) left top no-repeat;
		}
		
		.top-menu-5 {
			background: url(../images/top-menu-5.png) left top no-repeat;
		}
		
		.top-menu-6 {
			background: url(../images/top-menu-6.png) left top no-repeat;
		}

	.td-for-blocks {
		width: 312px;
		background: #181818 url(../images/td-for-blocks.jpg) left bottom no-repeat;
	}
	
		.left-block {
			width: 254px;
			margin-left: 30px;
			margin-bottom: 20px;
		}
		
			.left-block-background {
				background: url(../images/left-block-background.jpg) left top repeat-y;
			}
			
				.left-block-top {
					background: url(../images/left-block-top.jpg) left top no-repeat;
				}
				
					.left-block-bottom {
						background: url(../images/left-block-bottom.jpg) left bottom no-repeat;
						padding-top: 10px;
					}
					
						.left-block-title {
							background: url(../images/left-block-title.jpg) top center no-repeat;
							height: 43px;
							line-height: 30px;
							color: #fff;
							font-weight: bold;
							text-align: center;
						}
						
						.nav-block a {
							display: block;
							background: #ededed;
							color: #141414;
							text-decoration: none;
							padding: 4px;
							margin: 0 25px 3px 25px;
						}
						
							.nav-block a:hover {
								background: #f87219;
								color: #fff;
							}
							
						.left-block-content {
							margin: 0 10px 0 10px;
						}
						
							.left-block-content a {
								color: #f87219;
							}
							
								.left-block-content a:hover {
									color: #000;
								}
	
	.td-for-content {
		background: #fff url(../images/td-for-content.jpg) left bottom no-repeat;
		width: 688px;
	}
	
.footer-left {
	background: #f7731e url(../images/footer-left.jpg) left top no-repeat;
}

	.footer-right {
		background: url(../images/footer-right.jpg) right top no-repeat;
		height: 50px;
		padding: 5px 20px 0 20px;
	}
	
		.footer-right a {
			color: #000;
			font-weight: bold;
		}
/* Юзер-панель */
.login-panel {
	
}

	.login-panel a {
		color: #000;
		text-decoration: none;
		float: left;
		background: #c3c3c3;
		padding: 3px;
		font-weight: bold;
		font-size: 10px;
		margin: 0 0 0 10px;
		border: 1px #fff dotted;
	}
	
		.login-panel a:hover {
			color: #ffffd7;
			background: #4a4a4a;
		}
		
	.login-input-text {
		border: 0;
		width: 100px;
		height: 15px;
		margin: 5px 0 5px 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		font-size: 11px;
		padding: 2px;
		vertical-align: middle;
	}
	
	.enter {
		vertical-align: top;
		margin-bottom: 2px;
		margin-top: 5px;
	}
	
	.lost-input-text {
		border: 1px #9e9e9e dotted;
		width: 200px;
		padding: 5px;
		color: #644217;
	}
	
	.ttt {
		float: left;
		margin: -15px 0 0 0;
		padding-left: 22px;
		color: #fff;
	}
	
		.ttt a {
			color: #fff;
		}
		
	.enter-to-site {
		padding-left: 10px;
		font-weight: bold;

	}
		
		.enter-to-site a {
			color: #000;
		}
		
			.enter-to-site a:hover {
				color: #ff0000;
			}

/* ==================== Календарь */
.calend {

}

.weekday-active-v {
	color: #535353;
}
.day-active-v {
	color: #535353;
	font-weight: bold;
}
.calendar {
color: #535353;
font-size: 11px;
text-align: center;
}
	
	.calendar a {
		text-decoration: underline;
	 }
.calendar td, th {
	 text-decoration: none;
	 padding-left: 5px;
 	 padding-right: 4px;
	 padding-top: 3px;
	 padding-bottom: 4px;
}
.weekday {
	color: #535353;
	font-weight: bold;
	
}
.weekday-active {
	color: #000;
	font-weight: bold;
	
}
.day-active {
	color: #535353;
}
.monthlink {
	color: #535353;
	text-decoration: none;
}
.day-current {
	background:#ffd8b5;
	border:1px dotted #000;
	color: #000;
}

	.day-current a {
		color: #000;
	}

/* ==================== Облако тегов */
.tags-block {
	padding: 5px;
	color: #535353;
}

.clouds_xsmall {
	font-size: 12;
	color: #535353 !important;
}
.clouds_small {
	font-size: 15;
	color: #535353 !important;
}
.clouds_medium {
	font-size: 20;
	color: #535353 !important;
}
.clouds_large {
	font-size: 25;
	color: #ff7a52 !important;
}
.clouds_xlarge {
	font-size: 30px;
	color: #ff7a52!important;
}

/* Опрос */
.vote-buttom {
	width: 87px;
	padding: 5px;
	color: #424242;
	border: 1px #a9a9a9 solid;
	background: #f4f4f4;
	margin: 5px;
}

/* Топ новостей */
.top-newss {
	color: #ff7a52;
}

	.top-newss a {
		color: #ff7a52;
		text-decoration: none;
	} 
	
		.top-newss a:hover {
			text-decoration: underline;
		}

.fix1 {
	padding-right: 5px;
}
	
/* Архив */
.arhivv {
	text-align: center;
}

	.arhivv a {
		color: #1f1f1f;
	}

/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}


/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color:#fdd08b;
	color:#000000;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #f37c64;
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-active-anchor {
   visibility: hidden;
} 
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-dimming {
	background: black;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}

/* Короткая новость */
.shot-block2 {
	padding: 15px;
	margin: 5px;
	clear: both;
	color: #3a3a3a;
	border-bottom: 2px #5a5a5a solid;
}

	.shot-block {
		background: url(../images/shot-block.jpg) left top repeat-y;
		width: 659px;
		margin-left: 13px;
	}
	
		.shot-bottom {
			background: url(../images/shot-bottom.jpg) left bottom no-repeat;
		}
		
			.shot-title {
				background: url(../images/shot-title.jpg) left top no-repeat;
				height: 48px;
				color: #fff !important;
				font-size: 13px;
				font-weight: bold;
				line-height: 40px;
				padding-left: 20px !important;
			}
			
				.shot-title span a {
					color: #fff3c3;
				}
			
			.shot-other {
				background: #cdcdcd;
				margin: 0 5px 0 5px;
				padding: 3px;
				padding-left: 10px;
				color: #6d6d6d;
			}
			
				.shot-other a {
					color: #000;
				}
			
			.shot-text {
				color: #323232;
				padding: 10px 20px 10px 20px;
				clear: both;
			}
			
				.shot-text a {
					color: #f94615;
				}
				
					.shot-text a:hover {
						color: #000;
					}
				
			.shot-more {
				height: 100px;
				padding-left: 10px;
			}
			
				.shot-more div {
					float: left;
					width: 157px;
					height: 41px;
					background: url(../images/shot-more.jpg);
					margin-left: 10px;
					text-align: center;
					font-size: 10px;
					color: #fff;
					line-height: 25px;
				}
				
					 .shot-more div a {
						color: #fff;
						text-decoration: none;
					 }
					 
						 .shot-more div a:hover {
							color:#fffacc ;
						 }

	.shot-block2 h1 {
		color: #fe7c1d;
		font-size: 16px;
		font-weight: bold;
		margin: 0;
		padding: 5px 5px 5px 0;
		border-bottom: 1px #515151 solid;
	}
	
		.shot-block2 h1 strong a {
			color: #404040;
			text-decoration: none;
		}
		
	.all-x {
		padding: 5px 5px 5px 0;
		font-size: 10px;
	}
	
		.all-x a {
			color: #515151;
			font-weight: bold;
		}

			
		.more-b {
			clear: both;
			height: 25px;
		}
			
			.more-b div {
				padding: 5px 25px 5px 25px;
				background: url(../images/body.jpg);
				color: #fff;
				float: left;
				font-size: 9px;
				margin: 0 20px 0 0;
			}
			
				.more-b div a {
					color: #fff;
					text-decoration: none;
				}
			
				.more-b div span {
					color: #ff390b;
				}
				
					.more-b div span a {
						color: #ff390b;
					}
	
	.img-border {
		position: absolute;
		background: url(../images/ramka.png);
		width: 428px;
		height: 371px;
	}
	
		.shot-text img {
			margin: 10px 10px 10px 0;
			background: url(../images/shadow.gif) bottom right no-repeat;
			padding: 0 10px 10px 0;
			border: 0;
		}
		
		.shot-text2 img {
			margin: 10px 10px 10px 0;
			background: url(../images/shadow.gif) bottom right no-repeat;
			padding: 0 10px 10px 0;
			border: 0;
		}
		
		.shot-text input {
			margin: 5px 20px 0 0;
			background: url(../images/body.jpg);
			color: #fff;
			font-size: 9px;
		}
		.shot-text2 input {
			margin: 5px 20px 0 0;
			background: url(../images/body.jpg);
			color: #fff;
			font-size: 9px;
		}
	
		.shot-text .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		.shot-text2 .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		
		.editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0 !important;
		}
		
		.shot-text .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		.shot-text2 .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		
		.editor_button_brk img {
			padding: 0 !important;
			margin: 0 !important;
			border: 0 !important;
		}
		

/* Полная новость */
.other-all {
	padding: 3px;
	color: #fff;
}

	.other-all span {
		color: #e13220;
	}
	
	.other-all a {
		color: #f5eb95;
	}

.newsto {
	margin: 10px 0 0 0;
	padding: 20px;
	padding-bottom: 20px;
	color: #252525;
	font-weight: bold;
	text-align: left;
}

	.newsto a {
		color: #646464;
		font-weight: normal;
		line-height: 20px;
		text-decoration: none;
		border-bottom: 1px #7791af dotted;
	}
	
		.newsto a:hover {
			color: #f37c64;
		}
	
.registr-please {
	color: #7791af;
	padding: 10px;
	margin: 5px;
}

/* Вид комментария */
.commentS-block {

}
	
	.commentS-title {
		background: #181818;
		border-left: 5px #ff4200 solid;
		margin-left: -5px;
	}
	
		.commentS-title div {
			border-right: 5px #ff4200 solid;
			margin-right: -5px;
			height: 25px;
			color: #fff;
			line-height: 23px;
			padding-left: 5px;
		}
		
		.commentS-title a {
			color: #fdffdd;

		}
	
	.commentS-info {
		background: #efefef;
		font-size: 9px;
		color: #999999;
		padding: 2px;
		margin-right: 20px;
	}
	
		.commentS-info a {

		}
	
	
	.commentS-data { /* таблица для содержимого */
		width: 100%;
		background: #fff;
		margin-right: 20px;
	}
	
		.commentS-data td {
			padding: 5px;
			padding-left: 30px;
		}
	
		.commentS-data a {
			color: #3e94ff;
		}
		
		.commentS-td2 input {
			height: 25px;
			margin: 5px 20px 5px 0;
			background: url(../images/body.jpg);
			color: #fff;
			border: 1px #d0d0d0 solid;
		}
		
	.commentS-more {
		border-top: 1px #666666 dotted;
		padding: 5px;
		margin-left: 30px;
		color: #818181;
		margin-right: 20px;
	} 
	
		.commentS-more a {
			color: #3b3b3b;
		}
		
.quote {
	background:url(../images/body.jpg);
	padding: 15px 5px 15px 55px;
	border: 2px #fff dotted;
	color: #fff;
}

	.quote a {
		color: #499eff;
	}
		
/* Добавление комментария */
.add-coment-buttom {
	width: 100px;
	height: 30px;
	margin-right: 3px;
	color: #fff;
	border: 1px #2b2b2b solid;
}

.com-title {
	text-align: left;
}
/* 
*****************************
Юзер инфа */
.user-info-table {
	width: 90%; 
	margin: 0 00px 0 20px;

}

	.user-info-table td {
		padding: 5px 5px 20px 5px;
		text-align: left;
	}
	
		.user-info-table td small {
			font-size: 14px;
			color: #af86522;
			font-weight: bold;
		}
		
		.user-info-table td a {
			color: #ff863d;
		}
		
		.user-info-table td i {
			color: #bfbfbf;
		}
		
		.buttom-add-news {
			margin: 5px 20px 5px 0;
			background: #777777;
			color: #fff;
			border: 1px #2b2b2b solid;
		}
		
		.user-info-table input {
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}

		
/* Инфо */
.error {
	padding: 10px;
	padding-bottom: 150px;
	background: url(../images/error.jpg) center bottom no-repeat;
	text-align: center;
}

	.error p {
		font-size: 15px;
		font-weight: bold;
	}
	
	.error a {
		color: #7cad37;
	}

/* Статистика */
.lost-pass {
	width: 400px;
	background: #fef2e4; 
	margin-bottom: 20px;
	border-top: 5px #9d7038 solid;
	margin-top: 10px;
}


	.lost-pass td {
		background: #fef2e4; 
		padding: 5px;
		color: #4b2e12;
		text-align: left;
	}
		
		.lost-pass td a {
			color: #c89539;
		}
		
.ststs-title {
	padding: 5px 5px 5px 20px;
	color: #60360c;
	text-align: left;
	font-weight: bold;
}

/* Статические страницы */	
.ststststs {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.ststststs-t {
		height: 40px;
		line-height: 35px;
		color: #fffdcc;
		margin: 0 30px 0 10px;
	}
	
		.ststststs-t h1 {
			margin: 0;
			padding: 0 0 0 50px;
			font-size: 14px;
		}
	
	.ststststs-c {
		padding: 20px;
	}
		
		.ststststs-c img {
			padding: 0 10px 10px 0;
			background: url(../images/shadow.gif) right bottom;
			border: 0;
			margin: 10px 10px 10px 0;
		}
		
		.ststststs-c input {
			margin: 5px 20px 0 0;
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}
	
	.ststststs-s {
		padding: 5px;
	}
		.ststststs-s a {
			color: #60360c;
		}
	
/* добавление новости */
.add-news-title {
	padding: 5px 5px 0 50px;
	font-weight: bold;
	text-align: left;
	color: #2d7cff;
}

/* ПМ */
.imp {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.imp input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.pm-tititittile {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}

.new-PM {
	padding: 3px;
}
	
	.new-PM input {
		width: 250px;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
	.new-PM span {
		width: 150px;
		margin-right: 20px;
		display: block;
	}
	
.pm-block {
	height: 30px;
	padding-left: 60px;
	line-height: 30px;
	font-weight: bold;
}

.pm-content {
	padding: 10px;
}

	.pm-content a {
		color: #666666;
		font-weight: bold;
	}

.pm-block-menu {
	height: 50px;
	margin-bottom: 20px;
	line-height: 50px;
	padding-left: 0px;
	font-size: 12px;
}

	.pm-block-menu a {
		color: #ff863d;
		font-weight: bold;
	}

.a-mess {
	border-top: 5px #fff solid;
	padding: 5px;
	color: #777777;
}	

	.a-mess a {
		color: #4a4a4a;
		font-weight: bold;
	}
	
.theme-mess {
	background: #c6c6c6;
	padding: 5px;
	border-top: 5px #fff solid;
	color: #666666;
	font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.search-block {
	position: absolute;
	width: 343px;
	height: 36px;
	background: url(../images/search-block.jpg) left top no-repeat
}

	.search-block a {
		color: #fff;
	}

	
	.form-text {
		width: 243px;
		background: #fbaf7c;
		border: 0;
		color: #000;
		font-size: 10px;
		vertical-align: middle;
		margin: 0 0 0 20px;
		padding: 3px;
	}
	
	.form-search {
		margin-left: 10px;
		margin-top: -30px;
	}

.search-rez {
	text-align: left;
	margin: 0 30px 0 30px;

}

.search-title {
	padding: 10px;
	color: #fdffcd;
	font-weight: bold;
	border-left: 2px #ffddb5 solid;
	border-right: 2px #ffddb5 solid;
	margin: 10px;
	background: #262626;
}

.search-rez input {
	
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
}	

/* Навигация по страницам */
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #fff;
	background: #181818;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#ff5a20;
	color:#ffffff;
	border-color:#e6e6e6;
}

.navigation span {
	text-decoration:none;
	background:#7a7a7a;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#000;
	font-size:11px;
}

.vote-pool {
	margin: 20px 0 0 100px;
	background: #dbf6ff;
	width: 400px;
	padding: 10px;
}

	.vote-pool img {
		border: 0;
		padding: 0;
	}

	.vote-pool h5 {
		color: red;
		font-size: 13px;
		margin: 0;
	}
	
	.vote-pool h6 {
		margin: 0;
		font-size: 12px;
	}
	
	.vote-pool input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.statss {
	width: 100%;
}

	.statss  td {
		padding: 5px;
		font-size: 12px;
		color: #757575;
	}
	
	.statss a {
		color: #ff873e;
	}
	
.statss-title {
	font-size: 13px;
	font-weight: bold;
	color: #239aff;
	border-bottom: 1px #8e8e8e dotted;
	margin-bottom: 10px;
}

/* Короткая новость(правая колонка) */
.left-news {
	margin: 5px 7px 5px 5px;
	padding: 0 0 10px 0;
	border-bottom: 1px #000 dotted;
}

	.left-news h1 {
		margin: 0;
		padding: 0;
		font-size: 13px;
		color: #666666;
	}

	.left-news img {
		width: 180px;
		float: left;
		margin: 5px 0 5px 15px;
		padding: 3px;
		background: #a2a2a2;
		border: 1px #666666 solid;
	}
	
	.full-x {
		text-align: right;
		padding-right: 10px;
	}
	
	.full-x a {
		color: #4d4d4d;
	}
	
.form-input-stand {
	background: url(../images/form-text.gif);
	color: #2e2e2e;
	border: 0;
}

.shot-title {
	color: #61a0ff;
	padding: 5px;
}

	.shot-title h1 {
		font-size: 18px;
		padding-left: 10px;
	}
	
		.shot-title h1 i {
			
		}
		
.img-top-link {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}

.fix-bb {
	margin-right: 2%; 
	background: url(../bbcodes/bg.gif); 
	height: 75px;
	margin-left: -10px;
	border: 1px solid #bbb;
	border-bottom: 0;
}

	.fix-bb div {
		border: 0 !important;
	}
	
@-moz-document url-prefix()
{
    

.form-text {
	padding-top: 5px;
}

}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 95%;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}


.mob-menu, .mob-search {
	display: none;
}

@media (max-width: 1040px) { 
	
	.fix-scroll {
		height: 100%;
		overflow: hidden;
		position: relative;
	}
	
	.mob-shad {
		position: fixed;
		width: 100%;
		height: 100%;
		background: #000;
		z-index: 8888;
		opacity: 0.7;
		cursor: pointer;
		left: 0;
		top: 0;
		display: none;
	}
	
	.mob-panel {
		position: fixed;
		width: 260px;
		height: 100%;
		background: #fff;
		-moz-box-shadow: 0 0 51px rgba(0,0,0,.19);
		-webkit-box-shadow: 0 0 51px rgba(0,0,0,.19);
		box-shadow: 0 0 51px rgba(0,0,0,.19);
		z-index: 8889;
		left: -330px;
		top: 0;
		overflow-y: auto;
		text-align: left;
	}
	
		.mob-panel2 {
			
		}
		
			/* width */
			.mob-panel::-webkit-scrollbar {
			  width: 6px;
			}

			/* Track */
			.mob-panel::-webkit-scrollbar-track {
			  -moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
			  width: 6px;
			  background: #fff;
			}
			 
			/* Handle */
			.mob-panel::-webkit-scrollbar-thumb {
			   -moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				 width: 6px;
				background: #ffbc00;
				cursor: pointer;
			}

			/* Handle on hover */
			.mob-panel::-webkit-scrollbar-thumb:hover {
			  background: #ffbc00; 
			}
		
			
			
	.mob-close {
		width: 40px;
		height: 40px;
		position: fixed;
		left: 270px;
		top: -50px;
		cursor: pointer;
		z-index: 8899;	
		font-size: 24px;
		line-height: 30px;
		text-align: center;
		background: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 511.995 511.995' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z' fill='%23ffffff' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z' fill='%23ffffff' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
		background-size: 30px auto;
	}
	
	.mob-menu {
		display: block;
		background: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 60.123 60.123' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M57.124,51.893H16.92c-1.657,0-3-1.343-3-3s1.343-3,3-3h40.203c1.657,0,3,1.343,3,3S58.781,51.893,57.124,51.893z' fill='%23fff' data-original='%23fff' style='' class=''/%3E%3Cpath d='M57.124,33.062H16.92c-1.657,0-3-1.343-3-3s1.343-3,3-3h40.203c1.657,0,3,1.343,3,3 C60.124,31.719,58.781,33.062,57.124,33.062z' fill='%23fff' data-original='%23fff' style='' class=''/%3E%3Cpath d='M57.124,14.231H16.92c-1.657,0-3-1.343-3-3s1.343-3,3-3h40.203c1.657,0,3,1.343,3,3S58.781,14.231,57.124,14.231z' fill='%23fff' data-original='%23fff' style='' class=''/%3E%3Ccircle cx='4.029' cy='11.463' r='4.029' fill='%23fff' data-original='%23fff' style='' class=''/%3E%3Ccircle cx='4.029' cy='30.062' r='4.029' fill='%23fff' data-original='%23fff' style='' class=''/%3E%3Ccircle cx='4.029' cy='48.661' r='4.029' fill='%23fff' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
		background-size: 30px auto;
		width: 40px;
		height: 40px;
		cursor: pointer;
		position: absolute;
		left: 20px;
		top: 20px;
	}
	
	.mob-search {
		display: block;
		background: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M141.367,116.518c-7.384-7.39-19.364-7.39-26.748,0c-27.416,27.416-40.891,65.608-36.975,104.79 c0.977,9.761,9.2,17.037,18.803,17.037c0.631,0,1.267-0.032,1.898-0.095c10.398-1.04,17.983-10.316,16.943-20.707 c-2.787-27.845,6.722-54.92,26.079-74.278C148.757,135.882,148.757,123.901,141.367,116.518z' fill='%23fff' data-original='%23000000' style=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M216.276,0C97.021,0,0,97.021,0,216.276s97.021,216.276,216.276,216.276s216.276-97.021,216.276-216.276 S335.53,0,216.276,0z M216.276,394.719c-98.396,0-178.443-80.047-178.443-178.443S117.88,37.833,216.276,37.833 c98.39,0,178.443,80.047,178.443,178.443S314.672,394.719,216.276,394.719z' fill='%23fff' data-original='%23000000' style=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M506.458,479.71L368.999,342.252c-7.39-7.39-19.358-7.39-26.748,0c-7.39,7.384-7.39,19.364,0,26.748L479.71,506.458 c3.695,3.695,8.531,5.542,13.374,5.542c4.843,0,9.679-1.847,13.374-5.542C513.847,499.074,513.847,487.094,506.458,479.71z' fill='%23fff' data-original='%23000000' style=''/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") center center no-repeat;
		background-size: 30px auto;
		width: 40px;
		height: 40px;
		cursor: pointer;
		position: absolute;
		right: 20px;
		top: 20px;
	}
	
	body {
		background-position: 0px -167px;
		background-size: 1300px auto;
	}
			
	.main-center-block {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
		padding-top: 115px;
	}
	
	.logo {
		margin: -30px 0 0 -170px;
		left: 50%;
		top: 0;
	}
	
	.main-table {
		display: block;
	}
	
		.fnthy {
			display: flex;
			flex-direction: column-reverse;
		}
		
		
		
	.fix-ie-7 {
		display: none;
		position: absolute;
		right: auto;
		left: 20px;
		top: 20px;
		border-radius: 10px;
		line-height: 40px;
		width: calc(100% - 90px) !important;
		height: 40px !important;
		box-sizing: border-box;
		background: #fff;
	}
	
	.fix-ie-7 .form-text {
		box-sizing: border-box;
		height: 40px;
		line-height: 40px;
		width: 100%;
		background: #fff;
		color: #000;
		margin: 0;
		outline: none;
		padding: 0 20px;
		border-radius: 10px;
	}
	
	.mnty {
		display: none;
	}
	
	.mqoty {
		display: block;
	}
	
	.amrnt {
		display: block;
		padding: 0 0 15px 0;
	}
	
	.amrnt > br {
		display: none;
		
	}
	
	.top-menu a {
		display: block;
		float: none;
		width: auto;
		text-align: left;
		color: #000;
		background: none !important;
		border-bottom: 1px #e0e0e0 solid;
		height: auto;
		line-height: 16px;
		padding: 7px 0;
	}
	
	.mob-search2 {
		background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 511.995 511.995' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z' fill='%23ffffff' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z' fill='%23ffffff' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	}
	
	.td-for-content {
		width: 100%;
		background: none;
	}
	
	.fnthy {
		width: 100%;
	}
	
	.main-table tbody {
		display: block;
		
	}
	
	.main-table {
		display: block;
		width: auto;
		background: #fff;
		margin: 0 -20px;
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 20px;
	}
	
	.shot-block {
		width: auto;
		box-shadow: 0 0 20px rgba(0,0,0,.16);
		background: #fff;
		margin: 0 0 20px 0;
	}
	
	.shot-bottom {
		background: none;
	}
	
	.shot-title {
		background: #333;
		height: auto;
		line-height: 20px;
		padding: 10px;
		border-radius: 5px;
	}
	
	.shot-other {
		border-radius: 0 0 5px 5px;
	}
	
	.shot-text img {
		max-width: 100%;
	}
	
	.left-block .bmhjty {
		display: none;
	}
	
	.td-for-blocks {
		display: block;
		width: auto;
		padding-top: 20px;
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.left-block {
		margin: 0 0 20px 0;
		background: #fff;
		border-radius: 5px;
		width: auto;
	}
	
	.left-block-background, .left-block-top, .left-block-bottom {
		background: none;
	}
	
	.left-block-title {
		width: 254px;
		margin: 0 auto 10px auto;
	}
	
	#vote-layer, #calendar, .mgnty {
		width: 254px;
		margin: 0 auto;
	}
	
	.bnrthh {
		padding: 20px;
	}
	
	.shot-more {
		height: auto;
	}
	
	.shot-more:after {
		content: '';
		clear: both;
		height: 10px;
		display: block;
	}
	
	.quote {
		overflow-wrap: break-word;
		word-break: break-all;
		padding: 20px;
	}
	
	.newsto a {
		overflow-wrap: break-word;
		word-break: break-all;
	}
	
	.fix-ie-7 {
		z-index: 5556;
	}
	
	.footer-right {
		height: auto;
	}
	
}

.comments_subscribe {
	display: none;
}



@media (max-width: 550px) {

	.logo {
		width: 240px;
		height: 98px;
		background-size: 100% auto;
		margin-left: -120px;
		margin-top: -7px;
	}
	
	.main-center-block {
		padding-top: 93px;
	}
	
	.mob-menu {
		left: 10px;
		z-index: 5555;
	}
	
	.mob-search {
		right: 10px;
		z-index: 5555;
	}
	
	body {
		background-position: 0px -107px;
		background-size: 800px auto;
	}
	
	.login-input-text {
		box-sizing: border-box;
		width: 100%;
		margin: 5px 0 5px 0;
		padding: 5px 10px;
		background: #fff;
		height: auto;
		outline: none;
		border: 1px #ccc solid;
		display: block;
	}
	
}

@media (max-width: 452px) { 
	
	
	
}

@media (max-width: 400px) { 

	

}

/*  */
@media (max-width: 700px) { 

	table.pm tr td:nth-child(1) {
		width: 2% !important;
	}
	
	table.pm tr td:nth-child(2) {
		width: 60% !important;
	}
	
	table.pm tr td:nth-child(3) {
		width: 5% !important;
	}
	
	table.pm tr td:nth-child(4) {
		width: 5% !important;
	}
	
	table.pm tr td:nth-child(5) {
		width: 2% !important;
	}
	
	table.pm select {
		width: 80px !important;
	}
	
	table.pm option {
		width: 80px !important;
	}
	
	.tabs-profile {
		
	}
	
			.tabs-profile .index-tabs span {
				border: 1px #dadada solid;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				bottom: 0px;
				cursor: pointer;
				border-bottom: 1px #dadada solid;
				margin: 0 2px 5px 0;
			}
			
				.tabs-profile .active-ttab {
					height: 34px !important;
					line-height: 34px !important;
				}
				
	.dle-popup-replycomments {
		width: 300px !important;
	}
	
		.dle-popup-replycomments input {
			width: 250px !important;
		}
	
}

@media (max-width: 600px) { 

	#searchsuggestions {
		width: 200px !important;
	}
	
	.dle-popup-userprofile {
		width: 250px !important;
	}
	
	.user-card-tt { 
		padding: 40px 0px 10px 140px;
	}
	
	.user-card-tt-right {
		display: none;
	}
	
	.dle-popup-userprofile .user-card-tt-left { 
		left: 50%;
		margin: 0 0 0 -50px;
	}
	
	.dle-popup-userprofile .ui-dialog-buttonset { 
		height: auto;
		padding: 30px 5px 10px 0px;
		position: relative;
		text-align: center;
	}
	
	.dle-popup-userprofile .ui-dialog-buttonset button { 
		display: block;
		font-size: 13px;
		margin: 0px auto 10px auto;
		padding: 8px 10px;
	}
	
	.pmtt-mess-menu a {
		margin-bottom: 10px;
	}
	
	.dle-popup-complaint {
		width: 300px !important;
	}
	
		.profile-tt-info {
			padding: 200px 25px 10px 25px;
		}
		
	.profile-tt-menu {
		padding-left: 25px;
	}
	
		.profile-tt-menu a {
			margin-bottom: 5px;
		}
		
	.comment-item-date {
		position: static;
	}
	
	.comment-item-author {
		padding: 10px 0 0 0;
		position: static;
		width: auto;
		text-align: left;
	}
	
	.dle-popup-newpm {
		width: 320px !important;
	}
	
	.user-card-tt {
		min-height: 82px;
	}
	
}

@media (max-width: 400px) { 

	.pmtt-menu a {
		font-size: 12px;
	}
	
	.comment-item-left {
		position: static;
		margin: 0 0 10px 0;
	}
	
	.comment-item {
		padding: 0;
	}
	
			.tabs-profile .index-tabs span {
				margin: 0 0 5px 0;
				display: block;
			}
	
}